const CacheBase = require("../cache.base");
const system = require("../../system");
class ApiAccessControlCache extends CacheBase {
  constructor() {
    super();
  }
  desc() {
    return "API访问控制缓存";
  }
  prefix() {
    return "api_access_control_:";
  }
  async buildCacheVal(cachekey, inputkey, val, ex, ...items) {
    return val;
  }
}
module.exports = ApiAccessControlCache;
